CHERRYTREE(1)

NAME
cherrytree - a hierarchical note taking application

SYNOPSIS
cherrytree [filepath [-n nodename]]

DESCRIPTION
cherrytree is a hierarchical note taking application, featuring rich text, syntax highlighting, images handling, hyperlinks, import/export with support for multiple formats, support for multiple languages, and more.

AUTHOR
cherrytree was written by Giuseppe Penone <giuspen@gmail.com>.

This manual page was written by Vincent Cheng <Vincentc1208@gmail.com>, for the Debian project (and may be used by others).